*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family: "gilroy";
}

html,body{
    width: 100%;
    height: 100%;
}

#main{
    width: 100%;
    height: 100vh;
}

#back img{
    width: 100%;
    height:100% ;
    object-fit: cover;
}

#back{
    width: 100%;
    height: 100vh;
    background-color: red;
}

#top{
    pointer-events: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
}

#workingarea{
    position: relative;
    margin: 0 auto;
    width: 80%;
    height: 100vh;
    max-width: 1920px;
 
}


#nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 40px;
}

#nav img{
    height: 60px;
}

#nleft, #nright{
    display: flex;
    align-items: center;
    gap: 60px;
}

#nav a{
    pointer-events: all;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    color: #fff ;
}


#hero{
    position: absolute;
    top: 180px;
    left: 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

#heroleft{
    min-width: 50%;
}


#heroleft .elem{
    position: relative;
    height: 10vw;
    overflow: hidden;
   
}

#heroleft .elem h1:nth-child(1){
    top: 0 ;
}


#heroleft .elem h1{
    position: absolute;
    top: 100%;
    left: 0;
    line-height: .9;
    font-family:"kajiro";
    color: #fff;
    font-weight: 100;
    font-size: 11vw;
}

#heroleft button{
    pointer-events: all;
    cursor: pointer;
    padding: .8vw 3vw;
    font-size: 3vw;
    margin-top: 2vw;
    font-family: "kajiro";
}

#heroright{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 17%;
    color: #fff;
}

#heroright p{
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}

#heroright #imagediv{
    width: 100%;
    height: 170px;
    margin-top: 20px;
    margin-bottom: 30px;
    background-image:url(https://images.unsplash.com/photo-1557053910-d9eadeed1c58?q=80&w=1974&auto=format&fit=crop&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D);
    background-size: cover;
    background-position: center;
}

#heroright p:nth-child(3){
    margin-bottom: 100px ;
}


